Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 21/04/2016, à 20:11

karim19377

skype pour ubuntu 16.04

je souhaiterais savoir comment installer skype sur ubuntu 16.04
et aussi adobe flash player sur ubuntu 16.04
merci a tous

Hors ligne

#2 Le 21/04/2016, à 21:28

GnuTux

Re : skype pour ubuntu 16.04

C'est peut être une des 10 questions les plus posés sur ce forum, tu dois avoir au moins 100 topics qui parle de "comment installer skype".

Skype s'installe de la même manière que sur les précédentes versions, voir mon message ici : https://forum.ubuntu-fr.org/viewtopic.php?pid=21499544

(pour flashplayer c'est le paquet flashplugin-installer qu'il faut installer).

Dernière modification par GnuTux (Le 21/04/2016, à 21:29)


Notre forum d'informatique ici : [url]http://[Spam probable, merci de signaler][/url]
Besoin d'assistance sous Linux ? c'est [url=http://[Spam probable, merci de signaler]/distributions-gnulinux-unix-like]ICI[/url] (raccourci pour vous créer un compte [url=http://[Spam probable, merci de signaler]/register]LÀ[/url])

Hors ligne

#3 Le 21/04/2016, à 22:20

grigouille

Re : skype pour ubuntu 16.04

Lire la page skype et flashplayer.


Xubuntu 16.04

Hors ligne

#4 Le 22/04/2016, à 21:56

karim19377

Re : skype pour ubuntu 16.04

desolé les amis mais j'ai essayer et je n'y arrive

Hors ligne

#5 Le 23/04/2016, à 09:54

tonyo48

Re : skype pour ubuntu 16.04

effectivement moi non plus je n'arrive pas à l'installer. Il s'est toujours installé sur les autres versions ....

je pense que ça va venir ? il faut laisser un peu de tps ....


Processors- intel i5 3570K / Total Memory: 8G /  gnome ubuntu 16.04 64

Hors ligne

#6 Le 23/04/2016, à 10:08

GnuTux

Re : skype pour ubuntu 16.04

On vous a donné la réponse pourtant.

Je remet donc ici ce que j'ai déjà dit a l'autre topic :

méthode 1 : activer le dépôt partenaire canonical + installer skype comme n'importe quel paquet ensuite :

sudo apt-get -y install skype

méthode 2 : sans le dépôt partenaire, tu peux faire aussi comme ça :

wget http://download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo apt-get -fy install

Avec la méthode 2, vous avez juste a faire un copier/coller dans le terminal de la ligne, on peux pas faire plus simple comme explication.


Notre forum d'informatique ici : [url]http://[Spam probable, merci de signaler][/url]
Besoin d'assistance sous Linux ? c'est [url=http://[Spam probable, merci de signaler]/distributions-gnulinux-unix-like]ICI[/url] (raccourci pour vous créer un compte [url=http://[Spam probable, merci de signaler]/register]LÀ[/url])

Hors ligne

#7 Le 23/04/2016, à 12:08

tonyo48

Re : skype pour ubuntu 16.04

merci la première méthode ne fonctionne pas chez moi. La deuxième oui wink

Dernière modification par tonyo48 (Le 23/04/2016, à 12:09)


Processors- intel i5 3570K / Total Memory: 8G /  gnome ubuntu 16.04 64

Hors ligne

#8 Le 23/04/2016, à 13:26

GnuTux

Re : skype pour ubuntu 16.04

tonyo48 a écrit :

merci la première méthode ne fonctionne pas chez moi. La deuxième oui wink

Si si, la méthode 1 fonctionne aussi, je viens de vérifier.

Si ça ne fonctionne pas chez toi c'est que tu n'a pas bien lu ce que j'ai marqué et donc que tu n'a pas fait la chose correctement. J'ai bien précisé "activer le dépôt partenaire" avant, ce dépôt n'est pas activé par défaut.


Notre forum d'informatique ici : [url]http://[Spam probable, merci de signaler][/url]
Besoin d'assistance sous Linux ? c'est [url=http://[Spam probable, merci de signaler]/distributions-gnulinux-unix-like]ICI[/url] (raccourci pour vous créer un compte [url=http://[Spam probable, merci de signaler]/register]LÀ[/url])

Hors ligne

#9 Le 23/04/2016, à 21:21

karim19377

Re : skype pour ubuntu 16.04

je n'arrive ni a faire la premiere methode , ni la deuxieme
la 2eme telecharge skype mais lorsque je clic dessus pour ll'installer
la fenetre pour installer les logiciels s'ouvre et lorske je clike sur "installer", ca me dis ke cela provient d'ue source etrangere
Merci de votre patience
quant à "activer le depot partenaire " on fait comment

Hors ligne

#10 Le 24/04/2016, à 00:18

GnuTux

Re : skype pour ubuntu 16.04

karim19377 a écrit :

je n'arrive ni a faire la premiere methode , ni la deuxieme

Et pourtant elles fonctionnent bien et pleins d'utilisateurs ont compris.

Méthode 1 : pour ajouter le dépot partenaire lisez ici : https://doc.ubuntu-fr.org/depots#depot_ … commercial

Méthode 2 : je n'ai rien a ajouter, elle fonctionne directement, tu ne dois pas savoir faire un copier/coller... apparemment tu n'a même pas utilisé le terminal d'ailleurs vu ce que tu as dit...
Il faut utiliser le terminal (ctrl+alt+T) pour les commandes !


Notre forum d'informatique ici : [url]http://[Spam probable, merci de signaler][/url]
Besoin d'assistance sous Linux ? c'est [url=http://[Spam probable, merci de signaler]/distributions-gnulinux-unix-like]ICI[/url] (raccourci pour vous créer un compte [url=http://[Spam probable, merci de signaler]/register]LÀ[/url])

Hors ligne

#11 Le 24/04/2016, à 20:03

karim19377

Re : skype pour ubuntu 16.04

merci , j'ai enfin pu installer skype et falsh player
Jai une autre question stp
pkoi je n'arrivre pas  a ouvrir deux skype en meme temps .
Avant il fallait taper skype --secondary, mais ca ne fonctionne pas
Une autre question stp: j'utilise une oreillette bluethoot et lorske je suis sur facebook, en faisant des appels facebook avec mes amis , je les entends mais eux ne m'entendent pas
MErci

Hors ligne

#12 Le 05/05/2016, à 15:42

david13009

Re : skype pour ubuntu 16.04

he ho karim , franchement t es pas trop calé niveau informatique , allé fait plus de parcours

Hors ligne

#13 Le 05/05/2016, à 16:00

cqfd93

Re : skype pour ubuntu 16.04

Modération

karim19377 a écrit :

Jai une autre question stp
pkoi je n'arrivre pas  a ouvrir deux skype en meme temps .…
Une autre question stp: j'utilise une oreillette bluethoot et lorske je suis sur facebook

Merci de respecter la langue du forum qui est le français : pas de SMS, ni de l33t.

En ligne

#14 Le 13/09/2016, à 19:38

AKA973

Re : skype pour ubuntu 16.04

La seconde solution fonctionne bien! Merci et pourtant je suis un primo débutant.

Hors ligne

#15 Le 01/11/2016, à 12:53

Nimbus3T

Re : skype pour ubuntu 16.04

GnuTux a écrit :

On vous a donné la réponse pourtant.

Je remet donc ici ce que j'ai déjà dit a l'autre topic :

méthode 1 : activer le dépôt partenaire canonical + installer skype comme n'importe quel paquet ensuite :

sudo apt-get -y install skype

méthode 2 : sans le dépôt partenaire, tu peux faire aussi comme ça :

wget http://download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo apt-get -fy install

Avec la méthode 2, vous avez juste a faire un copier/coller dans le terminal de la ligne, on peux pas faire plus simple comme explication.


Un tout grand merci GnuTux !!!!!

La seconde ligne de code que tu proposes fonctionne a merveille du premier coup !!!!
Super Génial !!!
Bonne journée,

Hors ligne

#16 Le 20/11/2016, à 05:55

Arch-Vile

Re : skype pour ubuntu 16.04

Merci !

J'ai utilisé ceci :

wget http://download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo apt-get -fy install

@+


Le savoir de l'homme réside dans le fait qu'il admette une fois pour toutes qu'il ne sait et qu'il ne saura jamais rien !

Hors ligne

#17 Le 26/01/2017, à 14:36

romduke

Re : skype pour ubuntu 16.04

Bonjour,

Je suis sous Ubuntu MATE 16.04.
j'ai voulu installer Skype avec la méthode du post ci-dessus, apparemment source d'erreur chez moi le terminal a donné ça:

root@romain-Latitude-E4310:/home/romain# wget http://download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb ; sudo apt-get -fy install
--2017-01-26 13:18:51--  http://download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb
Résolution de download.skype.com (download.skype.com)… 104.85.23.23, 2a02:26f0:82:3a3::1263, 2a02:26f0:82:3a4::1263
Connexion à download.skype.com (download.skype.com)|104.85.23.23|:80… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 20112698 (19M) [application/x-debian-package]
Enregistre : «skype-ubuntu-precise_4.3.0.37-1_i386.deb»

skype-ubuntu-precis 100%[===================>]  19,18M  2,84MB/s    in 5,8s    

2017-01-26 13:18:57 (3,31 MB/s) - «skype-ubuntu-precise_4.3.0.37-1_i386.deb» enregistré [20112698/20112698]

Sélection du paquet skype:i386 précédemment désélectionné.
(Lecture de la base de données... 239194 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de skype-ubuntu-precise_4.3.0.37-1_i386.deb ...
Dépaquetage de skype:i386 (4.3.0.37-1) ...
dpkg: des problèmes de dépendances empêchent la configuration de skype:i386 :
 skype:i386 dépend de libqt4-dbus (>= 4:4.5.3) ; cependant :
 Le paquet libqt4-dbus:i386 n'est pas encore configuré.
 skype:i386 dépend de libqt4-network (>= 4:4.8.0) ; cependant :
 Le paquet libqt4-network:i386 n'est pas encore configuré.
 skype:i386 dépend de libqt4-xml (>= 4:4.5.3) ; cependant :
 Le paquet libqt4-xml:i386 n'est pas encore configuré.
 skype:i386 dépend de libqtcore4 (>= 4:4.7.0~beta1) ; cependant :
  Le paquet libqtcore4:i386 n'est pas installé.
 skype:i386 dépend de libqtgui4 (>= 4:4.8.0) ; cependant :
 Le paquet libqtgui4:i386 n'est pas encore configuré.
 skype:i386 dépend de libqtwebkit4 (>= 2.2~2011week36) ; cependant :
 Le paquet libqtwebkit4:i386 n'est pas encore configuré.
 skype:i386 dépend de libxss1 ; cependant :
 Le paquet libxss1:i386 n'est pas encore configuré.
 skype:i386 dépend de libxv1 ; cependant :
 Le paquet libxv1:i386 n'est pas encore configuré.
 skype:i386 dépe
dpkg: erreur de traitement du paquet skype:i386 (--install) :
 problèmes de dépendances - laissé non configuré
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
Des erreurs ont été rencontrées pendant l'exécution :
 skype:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
The following additional packages will be installed:
  libqtcore4:i386
Paquets suggérés :
  libthai0:i386
Les NOUVEAUX paquets suivants seront installés :
  libqtcore4:i386
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
83 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/1 617 ko dans les archives.
Après cette opération, 5 061 ko d'espace disque supplémentaires seront utilisés.
(Lecture de la base de données... 239342 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqtcore4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb (--unpack) :
 tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:i386
dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Et depuis j'ai sans arrêt des messages d'erreurs type : "Votre système a des dépendances cassées. Pour y remédier, lancez "gksudo-synaptic" ou "sudo apt-get install -f" dans un terminal."
gksudo-synaptic ne donne rien, sudo apt-get install -f donne ça :

root@romain-Latitude-E4310:/home/romain# sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
The following additional packages will be installed:
  libqtcore4:i386
Paquets suggérés :
  libthai0:i386
Les NOUVEAUX paquets suivants seront installés :
  libqtcore4:i386
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
83 partiellement installés ou enlevés.
Il est nécessaire de prendre 1 617 ko dans les archives.
Après cette opération, 5 061 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libqtcore4 i386 4:4.8.7+dfsg-5ubuntu2 [1 617 kB]
1 617 ko réceptionnés en 0s (2 323 ko/s)     
(Lecture de la base de données... 239342 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqtcore4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb (--unpack) :
 tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:i386
dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Je ne sais vraiment plus quoi faire, c'est pourquoi je me tourne vers vous, merci de m'aider car là je suis paumé...

Romain.

Hors ligne

#18 Le 26/01/2017, à 15:09

jplemoine

Re : skype pour ubuntu 16.04

romduke a écrit :

Je suis sous Ubuntu MATE 16.04.

Pourquoi avoir utilisé une version pour precise (12.04) ?


Cordialement, Jean-Philippe.
Système principal Sous Ubuntu de 2009 à février 2015 - Xubuntu depuis.
Xubuntu 16.04 (poste principal portable) - Ubuntu 16.04 server (desktop converti en serveur DHCP, DNS, dépôt local et supervision (shinken))
Membre de l'ALDIL (Association Lyonnaise pour le Développement de l'Informatique Libre)

Hors ligne

#19 Le 26/01/2017, à 16:22

romduke

Re : skype pour ubuntu 16.04

J'ai utilisé la méthode donnée sur cette page qui s'appelle quand même "Skype pour Ubuntu 16.04"... je n'ai pas fait attention au détail de la ligne de code fournie... y'a-t-il une solution au problème que je rencontre ?

Dernière modification par romduke (Le 26/01/2017, à 16:25)

Hors ligne

#20 Le 26/01/2017, à 16:54

jplemoine

Re : skype pour ubuntu 16.04

Je ne sais plus...
Soit j'utilise la version des dépots
Soit la version officielle du site (mais elle fonctionne directement)


Cordialement, Jean-Philippe.
Système principal Sous Ubuntu de 2009 à février 2015 - Xubuntu depuis.
Xubuntu 16.04 (poste principal portable) - Ubuntu 16.04 server (desktop converti en serveur DHCP, DNS, dépôt local et supervision (shinken))
Membre de l'ALDIL (Association Lyonnaise pour le Développement de l'Informatique Libre)

Hors ligne

#21 Le 26/01/2017, à 17:17

romduke

Re : skype pour ubuntu 16.04

jplemoine a écrit :

Je ne sais plus...
Soit j'utilise la version des dépots
Soit la version officielle du site (mais elle fonctionne directement)

OK, merci quand même d'avoir pris la peine de me répondre.

Donc, le problème reste entier... Quelqu'un pour m'aider ? Mon dernier recours est de réinstaller l'OS, mais bon, si je pouvais éviter...

Hors ligne

#22 Le 26/01/2017, à 17:24

freechelmi

Re : skype pour ubuntu 16.04

romduke a écrit :

Donc, le problème reste entier... Quelqu'un pour m'aider ? Mon dernier recours est de réinstaller l'OS, mais bon, si je pouvais éviter...

Est ce que ton PC est "propre" ou bien tu as installé des PPA ?

SI elle est propre on dirait que que tu tombe sur ce bug https://bugs.launchpad.net/ubuntu/+sour … bug/918765

Une solution serait donc de forcer :

sudo apt-get --reinstall install libqtcore4:i386 libqtcore4

et ensuite d'installer skype a partir des dépots partenaire.

Hors ligne

#23 Le 26/01/2017, à 17:29

Sylvain Malenfant

Re : skype pour ubuntu 16.04

Avec Linux Mint 18.01 j'ai fait une recherche dans (gestionnaire de logiciel) sélectionner Skype et boom installer de facto... et dans ma session Ubuntu impossible de l'installer, aller savoir pourquoi?


HP-ENVY-6-Notebook-PC / LMDE 2 Cinnamon 64-bit ver. 3.2.7 , noyau Linux 3.16.0-4-amd64 / XUbuntu 16.04 Xfce
Dual core AMD A6-4455M 2100 MHz APU with Graphics [Radeon HD 7500G] (Écran LG-IPS206 en hdmi)
Mémoire 8G, HDD SAMSUNG_HM641JI size: 640.1GB Imprimante HP Deskjet 2549 multi-fonction et Brother HL-2140
Linux (ceinture jaune) :)

Hors ligne

#24 Le 26/01/2017, à 17:32

romduke

Re : skype pour ubuntu 16.04

j'ai bien installé des ppa mais pas celui de skype, du coup j'ai quand même tenté cette solution qui me donne:

root@romain-Latitude-E4310:/home/romain# sudo apt-get --reinstall install libqtcore4:i386 libqtcore4
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Paquets suggérés :
  libthai0:i386
Les NOUVEAUX paquets suivants seront installés :
  libqtcore4 libqtcore4:i386
0 mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
83 partiellement installés ou enlevés.
Il est nécessaire de prendre 1 552 ko/3 169 ko dans les archives.
Après cette opération, 10,2 Mo d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libqtcore4 amd64 4:4.8.7+dfsg-5ubuntu2 [1 552 kB]
1 552 ko réceptionnés en 0s (3 291 ko/s)
(Lecture de la base de données... 239342 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqtcore4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb (--unpack) :
 tentative de remplacement de « /etc/xdg/Trolltech.conf », qui est différent d'autres instances du paquet libqtcore4:i386
dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Sélection du paquet libqtcore4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_amd64.deb ...
Dépaquetage de libqtcore4:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Toujours une erreur donc...

Hors ligne

#25 Le 26/01/2017, à 18:22

romduke

Re : skype pour ubuntu 16.04

Bon, mon problème est résolu après de multiples bidouillages que je serais bien en peine d'expliquer... suppression de Skype via la logithèque, sudo apt-get install -f, sudo apt-get remove skype:i386... bref, je n'ai plus de message d'erreur, et je peux accéder à tout ce dont j'ai besoin.
Désolé de ne pas pouvoir être plus précis et détaillé, je suis un peu dans le flou sur cette réussite impromptue...

Romain

Hors ligne